## epiphany-browser 3.28.6

=== meson_options.txt ===
option('developer_mode',
  type: 'boolean',
  value: false,
  description: 'Enable developer mode'
)

option('distributor_name',
  type: 'string',
  value: 'GNOME Web',
  description: 'Distributor name displayed on process crash page'
)

option('tech_preview',
  type: 'boolean',
  value: false,
  description: 'Enable Epiphany Tech Preview branding'
)

option('unit_tests',
  type: 'boolean',
  value: true,
  description: 'Enable unit tests'
)
