## epiphany-browser 2.30.6

=== debian/changelog ===
epiphany-browser (2.30.6-1) unstable; urgency=low

  * debian/rules: revert the desktop name change from 2.30.2-4. It 
    breaks gnome-panel, and it is arguably a bug in gnome-shell not to 
    take into account the previous fix (g_set_prgname).
  * New upstream translation and bugfix release.
  * 99_autoreconf.patch: refreshed.

 -- Josselin Mouette <joss@debian.org>  Fri, 17 Sep 2010 08:13:26 +0200

epiphany-browser (2.30.5-1) unstable; urgency=low

  * New upstream bugfix release:
    + debian/patches/13_accept-languages.patch:
      - Dropped, merged upstream.
    + debian/patches/14_download_nautilus.patch,
      debian/patches/99_autoreconf.patch,
      debian/patches/99_ltmain_as-needed.patch:
      - Refreshed.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 05 Sep 2010 12:19:40 +0200

epiphany-browser (2.30.3-1) unstable; urgency=low

  [ Josselin Mouette ]
  * 14_download_nautilus.patch: don’t open nautilus every time a file is 
    saved. This is simply annoying.

  [ Sebastian Dröge ]
  * New upstream bugfix release:
    + debian/control.in:
      - Build depend on WebKit >= 1.2.3.
    + debian/patches/05_libexecdir.patch,
      debian/patches/14_download_nautilus.patch,
      debian/patches/99_autoreconf.patch:
      - Refreshed.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 18 Aug 2010 20:06:24 +0200

epiphany-browser (2.30.2-4) unstable; urgency=low

  * debian/rules:
  - rename desktop file to epiphany-browser.desktop so that GNOME Shell is
    able to work correctly with Epiphany

 -- Gustavo Noronha Silva <kov@debian.org>  Wed, 28 Jul 2010 12:13:50 +0200

epiphany-browser (2.30.2-3) unstable; urgency=low

  * Stop renaming help files paths. Closes: #586721.
  * Drop type-handling usage. Closes: #587864.
  * Bump standards version accordingly.
  * 13_accept-languages.patch: patch from Mario Sanchez Prada, with a 
    small modification. Set the accept-languages string correctly.
    Closes: #570142.
  * Switch to 3.0 source package format.
  * Move the packaging to use quilt.
  * Merge 00_browser_wrapper_path.patch and 02_ac_init.patch into a new 
    00_epiphany-browser.patch.
  * Add to it a pair of missing renames: g_set_prgname (used by 
    bug-buddy) and the --help message.

 -- Josselin Mouette <joss@debian.org>  Sat, 03 Jul 2010 01:38:24 +0200

epiphany-browser (2.30.2-2) unstable; urgency=low

  [ David Weinehall ]
  * Restore Josselin Mouette's improved package description that
    accidentally got lost in 2.30.0-1 (Closes: #572886).

  [ Josselin Mouette ]
  * Relax epiphany-gecko conflict to not make the package uninstallable.
    Closes: #583347.
  * Make epiphany-extensions conflict a Breaks. Bump the version since 
    the directory changed again in the meantime.
  * Disable seed on ia64 since it doesn’t work.

 -- Josselin Mouette <joss@debian.org>  Sat, 29 May 2010 15:57:13 +0200

epiphany-browser (2.30.2-1) unstable; urgency=low

  * New upstream bugfix release:
    + debian/patches/05_libexecdir.patch:
      - Updated to apply cleanly again.
    + debian/patches/99_autoreconf.patch:
      - Refreshed.
    + debian/control.in:
      - Break epiphany-extensions << 2.30.0-4 because of
        new, finally correct extensions directory.
  * debian/patches/13_gtk-2.18.patch,
    debian/control.in:
    + Drop GTK+ 2.18 patch and build depend on GTK+ >= 2.20.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 09 Apr 2010 06:28:27 +0200

epiphany-browser (2.30.0-1) unstable; urgency=low

  * New upstream release.
    + Fixes to the login form autofill code (Closes: #548405).
    + debian/patches/99_autoreconf.patch:
      - Refreshed.

 -- David Weinehall <tao@debian.org>  Mon, 29 Mar 2010 20:07:04 +0300

epiphany-browser (2.29.92-1) unstable; urgency=low

  * New upstream development release.
    + debian/patches/03_dbus.patch,
      debian/patches/05_libexecdir.patch,
      debian/patches/99_ltmain_as-needed.patch:
      - Refreshed.
    + debian/patches/99_autoreconf.patch:
      - Regenerated for the new version.
  * debian/control.in:
    - Bump Standards version to 3.8.4 (No changes needed).
    - Added myself to Uploaders.

 -- David Weinehall <tao@debian.org>  Mon, 08 Mar 2010 23:50:25 +0200

epiphany-browser (2.29.91-2) unstable; urgency=low

  * debian/branding.conf.in, debian/rules:
  - install a branding.conf file to add Debian to the User-Agent string

 -- Gustavo Noronha Silva <kov@debian.org>  Tue, 02 Mar 2010 11:28:44 -0300

epiphany-browser (2.29.91-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Recommend evince for print preview. Closes: #569968.

  [ Sebastian Dröge ]
  * New upstream development release:
    + debian/control.in:
      - Update libsoup and WebKit build dependencies.
    + debian/patches/13_enable_page_cache.patch:
      - Dropped, merged upstream.
    + debian/patches/13_gtk-2.18.patch:
      - Revert upstream commit to use accessor macros again
        instead of new functions to allow compilation with GTK 2.18.
    + debian/patches/99_autoreconf.patch:
      - Regenerated for the new version.
  * debian/rules,
    debian/control.in:
    + Pass location of the CA certificates file to configure.
    + Recommend and build-depend on ca-certificates.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 27 Feb 2010 13:20:40 +0100

epiphany-browser (2.29.90.1-2) unstable; urgency=low

  * debian/patches/13_enable_page_cache.patch:
  - Enable page cache for Debian; our WebKitGTK+ has the fixes required
    for it to not hit the known problems already, and this needs more
    testing

 -- Gustavo Noronha Silva <kov@debian.org>  Fri, 12 Feb 2010 19:08:08 -0200

epiphany-browser (2.29.90.1-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Stop suggesting mozplugger. Closes: #566867.

  [ Sebastian Dröge ]
  * New upstream development release:
    + debian/patches/99_autoreconf.patch:
      - Regenerated for the new version.
    + debian/control.in:
      - Build depend on WebKit >= 1.1.21 and libsoup >= 2.29.6.


