=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: epiphany-browser
Section: gnome
Priority: optional
Maintainer: Josselin Mouette <joss@debian.org>
Uploaders: David Weinehall <tao@debian.org>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Gustavo Noronha Silva <kov@debian.org>, Sebastian Dröge <slomo@debian.org>
Build-Depends: debhelper (>= 5),
               cdbs,
               pkg-config,
               libglib2.0-dev (>= 2.18.0),
               libgtk2.0-dev (>= 2.20.0),
               libxml2-dev (>= 2.6.12),
               libxslt1-dev (>= 1.1.7),
               libglade2-dev (>= 2.3.1),
               libgnome2-dev (>= 2.14.0),
               libgnomeui-dev (>= 2.16.0-2),
               libgconf2-dev,
               libgnome-keyring-dev (>= 2.26.0),
               libgnome-desktop-dev (>= 2.9.91),
               libstartup-notification0-dev (>= 0.5),
               libcanberra-gtk-dev (>= 0.3),
               libnotify-dev (>= 0.4),
               libdbus-glib-1-dev (>= 0.60),
               libsoup-gnome2.4-dev (>= 2.29.91),
               libnss3-dev,
               scrollkeeper,
               gnome-pkg-tools (>= 0.10),
               libxml-parser-perl,
               libwebkit-dev (>= 1.2.3),
               gobject-introspection (>= 0.6.7),
               libgirepository1.0-dev (>= 0.6.7),
               gir-repository-dev,
               gir1.0-glib-2.0,
               gir1.0-gtk-2.0,
               gir1.0-freedesktop,
               gir1.0-webkit-1.0,
               libseed-dev (>= 2.27.91) [!ia64],
               iso-codes (>= 0.35),
               gnome-doc-utils (>= 0.3.2),
               intltool (>= 0.40.0),
               x11proto-core-dev,
               network-manager-dev [linux-any],
               libenchant-dev (>= 1.0),
               libavahi-gobject-dev (>= 0.6.22),
               gtk-doc-tools (>= 1.0),
               lsb-release,
               sharutils,
               zip,
               ca-certificates
Build-Depends-Indep: libglib2.0-doc, libgtk2.0-doc
Standards-Version: 3.9.0
Homepage: http://www.gnome.org/projects/epiphany/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/epiphany-browser/
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/epiphany-browser/

Package: epiphany-browser
Architecture: any
Depends: epiphany-browser-data (>= ${gnome:Version}),
         epiphany-browser-data (<< ${gnome:NextVersion}),
         ${shlibs:Depends},
         gnome-icon-theme (>= 2.9.90),
         dbus-x11,
         iso-codes,
         ${misc:Depends}
Conflicts: epiphany-gecko (<< 2.28),
           epiphany-webkit (<< 2.28),
           swfdec-mozilla
Replaces: epiphany-gecko (<< 2.28),
          epiphany-webkit (<< 2.28)
Recommends: yelp, 
            evince,
            ca-certificates
Suggests: epiphany-extensions
Breaks: epiphany-extensions (<< 2.30.0-4)
Provides: www-browser, gnome-www-browser
Description: Intuitive GNOME web browser
 Epiphany is a simple yet powerful GNOME web browser targeted at
 non-technical users. Its principles are simplicity and standards
 compliance.
 .
 Simplicity is achieved by a well designed user interface and reliance 
 on external applications for performing external tasks (such as reading 
 email). Simplicity does not mean less features; Epiphany has everything 
 a modern web browser is expected to have, and can have more through 
 its extensions.
 .
 Standards compliance is achieved on the HTML side by using the
 WebKitGTK+ rendering engine (which is based on the engine used by 
 Apple Safari and Google Chrome); and on the user interface side by
 closely following the GNOME Human Interface Guidelines (HIG) and by
 close integration with the GNOME desktop.

Package: epiphany-browser-data
Architecture: all
Depends: ${misc:Depends}
Recommends: epiphany-browser
Conflicts: epiphany-browser (<< 2.20), epiphany-webkit-data
Replaces: epiphany-browser (<< 2.20), epiphany-webkit-data
Description: Data files for the GNOME web browser
 Epiphany is a simple yet powerful GNOME web browser targeted at
 non-technical users. Its principles are simplicity and standards
 compliance.
 .
 This package contains the common files, artwork and translations for
 Epiphany.

Package: epiphany-browser-dev
Architecture: all
Section: devel
Depends: epiphany-browser (>= ${binary:Version}),
         epiphany-browser-data (= ${source:Version}),
         ${misc:Depends},
         libgtk2.0-dev (>= 2.16.0),
         libwebkit-dev
Conflicts: epiphany-webkit-dev
Replaces: epiphany-webkit-dev
Description: Development files for the GNOME web browser
 Epiphany is a simple yet powerful GNOME web browser targeted at
 non-technical users. Its principles are simplicity and standards
 compliance.
 .
 This package is required to develop extensions for Epiphany/WebKitGTK+.

Package: epiphany-browser-dbg
Architecture: any
Section: debug
Priority: extra
Depends: epiphany-browser (= ${binary:Version}), ${misc:Depends}
Recommends: libwebkit-1.0-2-dbg
Description: Debugging symbols for the GNOME web browser
 Epiphany is a simple yet powerful GNOME web browser targeted at
 non-technical users. Its principles are simplicity and standards
 compliance.
 .
 This package contains detached debugging symbols.

Package: epiphany-webkit
Architecture: all
Depends: epiphany-browser (>= 2.28.0), ${misc:Depends}
Description: Dummy, transitional package
 This package has been made obsolete by epiphany-browser 2.28.0, and
 is safe to remove.

Package: epiphany-gecko
Architecture: all
Depends: epiphany-browser (>= 2.28.0), ${misc:Depends}
Description: Dummy, transitional package
 This package has been made obsolete by epiphany-browser 2.28.0, and
 is safe to remove.
