=== debian/watch ===
version=2
http://download.gnome.org/sources/epiphany/([\d\.]+)[02468]/ \
	epiphany-(.*)\.tar\.gz \
	debian uupdate
