## epiphany-browser 3.0.4

=== debian/changelog ===
epiphany-browser (3.0.4-1) unstable; urgency=low

  * New upstream release.
  * debian/control.in:
    - Bump Build-Depends on libwebkitgtk-3.0-dev to (>= 1.4.2).
    - Remove Build-Depends on gir1.2-gtk-3.0 and let libgtk-3-dev pull that
      dependency in. Bump Build-Depends on libgtk-3-dev to (>= 3.0.8-1~)
      accordingly.
  * Disable seed support on mips. Should be re-enabled when #633730 is fixed.
  * Upload to unstable. Remove check-dist.mk include.
  * debian/rules: Remove obsolete configure options.

 -- Michael Biebl <biebl@debian.org>  Fri, 22 Jul 2011 01:26:08 +0200

epiphany-browser (3.0.3-1) experimental; urgency=low

  * New upstream release.
  * debian/watch:
    - Don't run uupdate.
    - Switch to .bz2 tarballs.
  * Refresh debian/patches/03_dbus.patch.
  * debian/control.in:
    - Bump Build-Depends on libsoup-gnome2.4-dev to (>= 2.33.1).
    - Bump Standards-Version to 3.9.2. No further changes.
    - Remove old Conflicts and Replaces which are no longer necessary.

 -- Michael Biebl <biebl@debian.org>  Sat, 25 Jun 2011 08:42:16 +0200

epiphany-browser (3.0.2-2) experimental; urgency=low

  * rules: create a new epiphany-newtab.desktop which is the handler for 
    x-scheme-handler/http{,s} and has NoDisplay=true.
  * Drop epiphany-gecko and epiphany-webkit transitional packages.
  * 11_browse_to.patch: new patch. Fix “browse to” feature, by looking 
    for inode/directory instead of x-directory/normal.

 -- Josselin Mouette <joss@debian.org>  Thu, 02 Jun 2011 13:02:26 +0200

epiphany-browser (3.0.2-1) experimental; urgency=low

  [ Josselin Mouette ]
  * Tighten the dependency between the gir package and the browser 
    package.
  * Improve the gir package description.

  [ Frederic Peters ]
  * debian/patches/00_epiphany-browser.patch: updated patch to also set
    WM_CLASS on Epiphany windows, to help GNOME Shell window -> .desktop
    matching.

  [ Gustavo Noronha Silva ]
  * New upstream release
  * debian/control:
  - bump build-dependency on webkit to 1.4.0, following upstream
  * debian/patches/04_allow_flash_with_npwrapper.patch:
  - removed, better solution applied to webkit 1.4.0
  * debian/patches/15_fix_tab_reuse_after_session_restore.patch:
  - removed; applied upstream

 -- Gustavo Noronha Silva <kov@debian.org>  Wed, 04 May 2011 14:00:36 -0300

epiphany-browser (3.0.0-1) experimental; urgency=low

  [ Josselin Mouette ]
  * Make the -dev package depend on the gir package.

  [ Gustavo Noronha Silva ]
  * debian/control:
  - bump WebKitGTK+ requirement to 1.3.13, following upstream
  * debian/patches/16_fix_missing_restore_option.patch,
    debian/patches/17_do_not_include_removed_header.patch:
  - removed; included in this upstream version
  * debian/patches/04_allow_flash_with_npwrapper.patch:
  - imported from upstream's bugzilla to allow flash when used through
    npwrapper; also bump build-dep on webkit to 1.3.13-2 that has a patch
    to support this

 -- Gustavo Noronha Silva <kov@debian.org>  Thu, 31 Mar 2011 23:37:12 -0300

epiphany-browser (2.91.91-2) experimental; urgency=low

  * debian/patches/17_do_not_include_removed_header.patch:
  - epiphany.h was including a header that got removed by the download
    revamp, which caused epiphany-extensions to fail to build

 -- Gustavo Noronha Silva <kov@debian.org>  Sat, 12 Mar 2011 11:19:07 -0300

epiphany-browser (2.91.91-1) experimental; urgency=low

  * New upstream release.
  * debian/patches/15_fix_tab_reuse_after_session_restore.patch:
  - fixes bad behaviour when openning a link after restoring a session
  * debian/patches/16_fix_missing_restore_option.patch:
  - show restore session infobar even when loading a link
  * debian/patches/14_download_nautilus.patch:
  - removed; upstream's handling of downloads has been completely
    overhauled and no action is taken automatically at the end
  * debian/control.in:
  - bump the build requirement for GTK+ following upstream's bump

 -- Gustavo Noronha Silva <kov@debian.org>  Sat, 12 Mar 2011 00:44:04 -0300

epiphany-browser (2.91.90-1) experimental; urgency=low

  * New upstream release.
  * debian/control.in,
    debian/rules:
    + Use dh-autoreconf.
    + Build depend on a high-enough version of CDBS to guarantee
      dh_girepository is always called, and comply with the g-i
      policy.
  * debian/patches/99_autoreconf.patch,
    debian/patches/99_ltmain_as-needed.patch:
    + Removed, obsolete.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 27 Feb 2011 11:52:17 +0000

epiphany-browser (2.91.6-1) experimental; urgency=low

  * New development release
  * debian/control.in:
  - adjust dependencies and build-dependencies for new GTK+ 3 and seed
    packages (Closes: #614985)

 -- Gustavo Noronha Silva <kov@debian.org>  Fri, 25 Feb 2011 00:16:52 -0300

epiphany-browser (2.91.5-1) experimental; urgency=low

  [ Gustavo Noronha Silva ]
  * New upstream development release
  * 13_use_gtk2.patch:
  - dropped - we now build against GTK+ 3.0
  * debian/patches/99_autoreconf.patch:
  - Regenerated for the new version.
  * debian/rules:
  - disable introspection build for now, since it is failing

  [ Laurent Bigonville ]
  * debian/control.in:
    - Bump Standards-Version to 3.9.1
    - Rename libwebkit-dev build-dep to libwebkitgtk-3.0-dev and bump version
    - Bump libglib2.0-dev build-dependency
    - Add gsettings-desktop-schemas-dev build-dependency
    - Add gsettings-desktop-schemas dependency to epiphany-browser
  * debian/branding.conf.in: Set VendorSub to sid/experimental
  * debian/watch: Bump version to 4
  * Bump debhelper compatibility to 8

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    - Drop no longer needed build dependencies.
    - Fix the -dev package dependencies.
    - Make the -dbg package recommend the new webkit -dbg package
      instead of the old one.
    - Bump the gobject-introspection build dependencies.
  * debian/copyright:
    - Stop mentioning flashblock.tar, we no longer ship it.

