=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: epiphany-browser
Section: gnome
Priority: optional
Maintainer: Josselin Mouette <joss@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Gustavo Noronha Silva <kov@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 8),
               cdbs (>= 0.4.90),
               dh-autoreconf,
               gnome-pkg-tools (>= 0.10),
               pkg-config,
               libglib2.0-dev (>= 2.25.13),
               libgtk-3-dev (>= 3.0.8-1~),
               libxml2-dev (>= 2.6.12),
               libxslt1-dev (>= 1.1.7),
               libgnome-keyring-dev (>= 2.26.0),
               libstartup-notification0-dev (>= 0.5),
               libdbus-glib-1-dev (>= 0.60),
               libsoup-gnome2.4-dev (>= 2.33.1),
               libnss3-dev,
               libxml-parser-perl,
               libwebkitgtk-3.0-dev (>= 1.4.2),
               gobject-introspection (>= 0.9.12-4~),
               libgirepository1.0-dev (>= 0.9.12),
               gir1.2-glib-2.0,
               gir1.2-freedesktop,
               gir1.2-webkit-3.0,
               libseed-gtk3-dev [!ia64 !mips],
               iso-codes (>= 0.35),
               gnome-doc-utils (>= 0.3.2),
               intltool (>= 0.40.0),
               x11proto-core-dev,
               network-manager-dev [linux-any],
               libavahi-gobject-dev (>= 0.6.22),
               gtk-doc-tools (>= 1.0),
               ca-certificates,
               gsettings-desktop-schemas-dev (>= 0.0.1)
Build-Depends-Indep: libglib2.0-doc, libgtk-3-doc
Standards-Version: 3.9.2
Homepage: http://www.gnome.org/projects/epiphany/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/epiphany-browser/
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/epiphany-browser/

Package: epiphany-browser
Architecture: any
Depends: epiphany-browser-data (>= ${gnome:Version}),
         epiphany-browser-data (<< ${gnome:NextVersion}),
         ${shlibs:Depends},
         gnome-icon-theme (>= 2.9.90),
         dbus-x11,
         iso-codes,
         gsettings-desktop-schemas,
         ${misc:Depends}
Conflicts: epiphany-gecko (<< 2.28),
           epiphany-webkit (<< 2.28),
           swfdec-mozilla
Replaces: epiphany-gecko (<< 2.28),
          epiphany-webkit (<< 2.28)
Recommends: yelp,
            evince,
            ca-certificates
Suggests: epiphany-extensions
Breaks: epiphany-extensions (<< 2.30.0-4)
Provides: www-browser, gnome-www-browser
Description: Intuitive GNOME web browser
 Epiphany is a simple yet powerful GNOME web browser targeted at
 non-technical users. Its principles are simplicity and standards
 compliance.
 .
 Simplicity is achieved by a well designed user interface and reliance
 on external applications for performing external tasks (such as reading
 email). Simplicity does not mean less features; Epiphany has everything
 a modern web browser is expected to have, and can have more through
 its extensions.
 .
 Standards compliance is achieved on the HTML side by using the
 WebKitGTK+ rendering engine (which is based on the engine used by
 Apple Safari and Google Chrome); and on the user interface side by
 closely following the GNOME Human Interface Guidelines (HIG) and by
 close integration with the GNOME desktop.

Package: epiphany-browser-data
Architecture: all
Depends: ${misc:Depends}
Recommends: epiphany-browser
Description: Data files for the GNOME web browser
 Epiphany is a simple yet powerful GNOME web browser targeted at
 non-technical users. Its principles are simplicity and standards
 compliance.
 .
 This package contains the common files, artwork and translations for
 Epiphany.

Package: epiphany-browser-dev
Architecture: all
Section: devel
Depends: epiphany-browser (>= ${binary:Version}),
         epiphany-browser-data (= ${source:Version}),
         gir1.2-epiphany-2.31 (>= ${binary:Version}),
         ${misc:Depends},
         libgtk-3-dev (>= 3.0.2),
         libwebkitgtk-3.0-dev (>= 1.4.0)
Description: Development files for the GNOME web browser
 Epiphany is a simple yet powerful GNOME web browser targeted at
 non-technical users. Its principles are simplicity and standards
 compliance.
 .
 This package is required to develop extensions for Epiphany/WebKitGTK+.

Package: epiphany-browser-dbg
Architecture: any
Section: debug
Priority: extra
Depends: epiphany-browser (= ${binary:Version}), ${misc:Depends}
Recommends: libwebkitgtk-3.0-0-dbg (>= 1.4.0)
Description: Debugging symbols for the GNOME web browser
 Epiphany is a simple yet powerful GNOME web browser targeted at
 non-technical users. Its principles are simplicity and standards
 compliance.
 .
 This package contains detached debugging symbols.

Package: gir1.2-epiphany-2.31
Section: libs
Architecture: any
Depends: epiphany-browser (= ${binary:Version}),
         ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Replaces: epiphany-browser (<< 2.91.90-1)
Description: GObject introspection data for the GNOME web browser
 Epiphany is a simple yet powerful GNOME web browser targeted at
 non-technical users. Its principles are simplicity and standards
 compliance.
 .
 This package contains introspection data for the GNOME web browser. It 
 allows writing extensions in languages that can use this data to 
 generate bindings.
