=== debian/rules ===
--- 
+++ 
@@ -1,26 +1,26 @@
 #!/usr/bin/make -f
 
+include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/gnome.mk
+include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
--include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
+include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 GNOME_MODULE := epiphany
 
 LDFLAGS += -Wl,-O1 -Wl,--as-needed
 
 DEB_CONFIGURE_EXTRA_FLAGS += \
-		--enable-dbus \
 		--disable-scrollkeeper \
 		--enable-zeroconf \
 		--libexecdir=\$${prefix}/lib/epiphany-browser \
 		--enable-gtk-doc \
 		--enable-introspection \
-		--enable-spell-checker \
 		--with-ca-file=/etc/ssl/certs/ca-certificates.crt
 
-ifneq ($(DEB_HOST_ARCH),ia64)
+ifeq (,$(filter $(DEB_HOST_ARCH),ia64 mips))
 DEB_CONFIGURE_EXTRA_FLAGS += \
 		--enable-seed
 endif
@@ -32,6 +32,7 @@
 
 DEB_DH_INSTALLCHANGELOGS_ARGS_ALL := --no-act
 DEB_INSTALL_DOCS_ALL := --no-act
+DEB_DH_GIREPOSITORY_ARGS_ALL += -lsrc
 
 binary-post-install/%::
 	dh_installchangelogs -p$(cdbs_curpkg)
@@ -46,5 +47,10 @@
 	dh_installchangelogs -p$(cdbs_curpkg) ./ChangeLog
 	cd debian/epiphany-browser-data/usr/share/man/man1 \
 		&& mv epiphany.1 epiphany-browser.1
+	cd debian/epiphany-browser-data/usr/share/applications \
+		&& sed -r 's/^(Exec=epiphany-browser)/\1 -n/' epiphany.desktop | grep -v ^MimeType > epiphany-newtab.desktop \
+		&& echo 'MimeType=x-scheme-handler/http;x-scheme-handler/https;' >> epiphany-newtab.desktop \
+		&& echo 'NoDisplay=true' >> epiphany-newtab.desktop \
+		&& sed -ri 's,x-scheme-handler/[^;]+;,,g' epiphany.desktop
 	sed 's/@PACKAGEVERSION@/$(DEB_VERSION)/' debian/branding.conf.in \
 		> debian/epiphany-browser-data/usr/share/epiphany-browser/branding.conf
