=== debian/watch ===
version=3
http://download.gnome.org/sources/epiphany/([\d\.]+[02468])/ \
	epiphany-(.*)\.tar\.bz2
