## epiphany-browser 3.2.0

=== debian/changelog ===
epiphany-browser (3.2.0-2) experimental; urgency=low

  [ Michael Biebl ]
  * debian/control.in:
    - Drop Build-Depends on libdbus-glib-1-dev (ported to GDBus).
    - Drop Build-Depends on libstartup-notification0-dev.
    - Drop Build-Depends on network-manager-dev.
  * debian/rules:
    - Drop obsolete --enable-network-manager configure flag. NetworkManager
      support is enabled unconditionally. As dbus is used to to access
      NetworkManager, this does not add a hard dependency.

  [ Gustavo Noronha Silva ]
  * debian/control.in:
  - Rename the gir package acknoledging the file name change

 -- Gustavo Noronha Silva <kov@debian.org>  Sun, 16 Oct 2011 22:52:15 -0200

epiphany-browser (3.2.0-1) experimental; urgency=low

  * New upstream release
  * debian/control.in:
  - bump build dependencies on webkitgtk to 1.6.1 and glib to 2.29.10
  - add build dependency on libnotify-dev >= 0.5.1
  * debian/watch:
  - watch for .tar.xz files
  * debian/patches/00_epiphany-browser.patch:
  - refreshed
  * debian/patches/11_browse_to.patch:
  - applied upstream
  * debian/patches/03_dbus.patch:
  - Epiphany no longer uses dbus directly, but relies on GtkApplication
    for the functionality, which makes this patch obsolete
  * debian/patches/02_format-security.patch:
  - added; fix -Wformat-security build errors

 -- Gustavo Noronha Silva <kov@debian.org>  Sun, 16 Oct 2011 13:55:33 -0200
