=== debian/control ===
--- 
+++ 
@@ -13,17 +13,16 @@
                dh-autoreconf,
                gnome-pkg-tools (>= 0.10),
                pkg-config,
-               libglib2.0-dev (>= 2.25.13),
+               libglib2.0-dev (>= 2.29.10),
                libgtk-3-dev (>= 3.0.8-1~),
                libxml2-dev (>= 2.6.12),
                libxslt1-dev (>= 1.1.7),
                libgnome-keyring-dev (>= 2.26.0),
-               libstartup-notification0-dev (>= 0.5),
-               libdbus-glib-1-dev (>= 0.60),
                libsoup-gnome2.4-dev (>= 2.33.1),
                libnss3-dev,
+               libnotify-dev (>= 0.5.1),
                libxml-parser-perl,
-               libwebkitgtk-3.0-dev (>= 1.4.2),
+               libwebkitgtk-3.0-dev (>= 1.6.1),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.12),
                gir1.2-glib-2.0,
@@ -34,7 +33,6 @@
                gnome-doc-utils (>= 0.3.2),
                intltool (>= 0.40.0),
                x11proto-core-dev,
-               network-manager-dev [linux-any],
                libavahi-gobject-dev (>= 0.6.22),
                gtk-doc-tools (>= 1.0),
                ca-certificates,
@@ -100,7 +98,7 @@
 Section: devel
 Depends: epiphany-browser (>= ${binary:Version}),
          epiphany-browser-data (= ${source:Version}),
-         gir1.2-epiphany-2.31 (>= ${binary:Version}),
+         gir1.2-epiphany-3.2 (>= ${binary:Version}),
          ${misc:Depends},
          libgtk-3-dev (>= 3.0.2),
          libwebkitgtk-3.0-dev (>= 1.4.0)
@@ -124,14 +122,15 @@
  .
  This package contains detached debugging symbols.
 
-Package: gir1.2-epiphany-2.31
+Package: gir1.2-epiphany-3.2
 Section: libs
 Architecture: any
 Depends: epiphany-browser (= ${binary:Version}),
          ${gir:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
-Replaces: epiphany-browser (<< 2.91.90-1)
+Replaces: epiphany-browser (<< 2.91.90-1), gir1.2-epiphany-2.31 (>= 3.2.0)
+Conflicts: gir1.2-epiphany-2.31 (>= 3.2.0)
 Description: GObject introspection data for the GNOME web browser
  Epiphany is a simple yet powerful GNOME web browser targeted at
  non-technical users. Its principles are simplicity and standards
