=== debian/rules ===
--- 
+++ 
@@ -25,11 +25,6 @@
 		--enable-seed
 endif
 
-ifeq ($(DEB_HOST_ARCH_OS),linux)
-DEB_CONFIGURE_EXTRA_FLAGS += \
-		--enable-network-manager
-endif
-
 DEB_DH_INSTALLCHANGELOGS_ARGS_ALL := --no-act
 DEB_INSTALL_DOCS_ALL := --no-act
 DEB_DH_GIREPOSITORY_ARGS_ALL += -lsrc
