## epiphany-browser 3.2.1

=== debian/changelog ===
epiphany-browser (3.2.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Sat, 19 Nov 2011 14:08:25 +0100

epiphany-browser (3.2.1-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * New upstream release
  * debian/patches/02_format-security.patch: Applied upstream
  * debian/copyright: Clean up some minor lintian warnings

  [ Michael Biebl ]
  * Strip debian/tmp/ from .install files.

 -- Michael Biebl <biebl@debian.org>  Thu, 17 Nov 2011 21:28:25 +0100
