## epiphany-browser 3.3.91

=== debian/changelog ===
epiphany-browser (3.3.91-1) experimental; urgency=low

  [ Michael Biebl ]
  * Change section of gir1.2-epiphany-3.2 to introspection.

  [ Jeremy Bicha ]
  * New upstream release
  * debian/rules, debian/branding.conf.in:
    - Use lsb-release to fill in user agent string
  * debian/control.in:
    - Bump minimum GTK, glib, libsoup, and webkit
    - Build-depend on lsb-release and libsqlite3-dev
    - Standards-Version 3.9.3
  * debian/epiphany-browser-data.gconf-defaults:
    - Dropped, obsolete. (Epiphany doesn't support a homepage setting
      any more.)
  * debian/epiphany-browser-data.install:
    - Icons were dropped upstream
  * debian/patches/00_epiphany-browser.patch: Refreshed
  * debian/patches/01_bookmarks_menu.patch: Dropped, obsolete
  * debian/patches/10_smart_bookmarks: Dropped, obsolete

  [ Michael Biebl ]
  * Rename gir1.2-epiphany-3.2 → gir1.2-epiphany-3.3 and drop obsolete
    Conflicts/Replaces while at it.
  * debian/patches/05_libexecdir.patch: Dropped, we no longer build different
    backends so this patch is obsolete.
  * Make epiphany-browser-dev arch-any since we need tight dependencies on
    epiphany-browser and gir1.2-epiphany-3.3.

 -- Michael Biebl <biebl@debian.org>  Mon, 12 Mar 2012 12:33:29 +0100
