=== debian/control ===
--- 
+++ 
@@ -13,21 +13,22 @@
                dh-autoreconf,
                gnome-pkg-tools (>= 0.10),
                pkg-config,
-               libglib2.0-dev (>= 2.29.10),
-               libgtk-3-dev (>= 3.0.8-1~),
+               libglib2.0-dev (>= 2.31.2),
+               libgtk-3-dev (>= 3.3.11),
                libxml2-dev (>= 2.6.12),
                libxslt1-dev (>= 1.1.7),
                libgnome-keyring-dev (>= 2.26.0),
-               libsoup-gnome2.4-dev (>= 2.33.1),
+               libsoup-gnome2.4-dev (>= 2.37.1),
+               libsqlite3-dev,
                libnss3-dev,
                libnotify-dev (>= 0.5.1),
                libxml-parser-perl,
-               libwebkitgtk-3.0-dev (>= 1.6.1),
+               libwebkitgtk-3.0-dev (>= 1.7.3),
+               lsb-release,
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.12),
                gir1.2-glib-2.0,
                gir1.2-freedesktop,
-               gir1.2-webkit-3.0,
                libseed-gtk3-dev [!ia64 !mips],
                iso-codes (>= 0.35),
                gnome-doc-utils (>= 0.3.2),
@@ -38,7 +39,7 @@
                ca-certificates,
                gsettings-desktop-schemas-dev (>= 0.0.1)
 Build-Depends-Indep: libglib2.0-doc, libgtk-3-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.gnome.org/projects/epiphany/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/epiphany-browser/
 Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/epiphany-browser/
@@ -94,14 +95,14 @@
  Epiphany.
 
 Package: epiphany-browser-dev
-Architecture: all
+Architecture: any
 Section: devel
-Depends: epiphany-browser (>= ${binary:Version}),
+Depends: epiphany-browser (= ${binary:Version}),
          epiphany-browser-data (= ${source:Version}),
-         gir1.2-epiphany-3.2 (>= ${binary:Version}),
+         gir1.2-epiphany-3.3 (= ${binary:Version}),
          ${misc:Depends},
-         libgtk-3-dev (>= 3.0.2),
-         libwebkitgtk-3.0-dev (>= 1.4.0)
+         libgtk-3-dev (>= 3.3.11),
+         libwebkitgtk-3.0-dev (>= 1.7.3)
 Description: Development files for the GNOME web browser
  Epiphany is a simple yet powerful GNOME web browser targeted at
  non-technical users. Its principles are simplicity and standards
@@ -113,8 +114,9 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: epiphany-browser (= ${binary:Version}), ${misc:Depends}
-Recommends: libwebkitgtk-3.0-0-dbg (>= 1.4.0)
+Depends: epiphany-browser (= ${binary:Version}),
+         ${misc:Depends}
+Recommends: libwebkitgtk-3.0-0-dbg (>= 1.7.3)
 Description: Debugging symbols for the GNOME web browser
  Epiphany is a simple yet powerful GNOME web browser targeted at
  non-technical users. Its principles are simplicity and standards
@@ -122,20 +124,18 @@
  .
  This package contains detached debugging symbols.
 
-Package: gir1.2-epiphany-3.2
-Section: libs
+Package: gir1.2-epiphany-3.3
+Section: introspection
 Architecture: any
 Depends: epiphany-browser (= ${binary:Version}),
          ${gir:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
-Replaces: epiphany-browser (<< 2.91.90-1), gir1.2-epiphany-2.31 (>= 3.2.0)
-Conflicts: gir1.2-epiphany-2.31 (>= 3.2.0)
 Description: GObject introspection data for the GNOME web browser
  Epiphany is a simple yet powerful GNOME web browser targeted at
  non-technical users. Its principles are simplicity and standards
  compliance.
  .
- This package contains introspection data for the GNOME web browser. It 
- allows writing extensions in languages that can use this data to 
+ This package contains introspection data for the GNOME web browser. It
+ allows writing extensions in languages that can use this data to
  generate bindings.
