## epiphany-browser 3.4.0.1

=== debian/changelog ===
epiphany-browser (3.4.0.1-2ubuntu1) precise; urgency=low

  * Resynchronize on Debian, remaining diffs:
  * debian/epiphany-browser-data.gsettings-override:
    - Set search client to Ubuntu
  * debian/patches/07_bookmarks.patch:
    - Add Ubuntu-specific default bookmarks, borrowed from Firefox
  * debian/patches/81_ubuntu_force_update_bookmarks_menu.patch:
    - update the bookmarks menu every time the internal structure
      is changed (needed for the indicator application menu to work correctly).

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 30 Mar 2012 19:10:47 -0400

epiphany-browser (3.4.0.1-2) experimental; urgency=low

  * Rename gir1.2-epiphany-3.3.install to gir1.2-epiphany-3.4.install
    to actually get the files into the renamed package.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 29 Mar 2012 09:29:24 +0200

epiphany-browser (3.4.0.1-1) experimental; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 28 Mar 2012 08:56:16 +0200

epiphany-browser (3.4.0-1) experimental; urgency=low

  [ Michael Biebl ]
  * New upstream development release.
  * Bump Build-Depends on libwebkitgtk-3.0-dev to (>= 1.7.92).
  * debian/patches/00_epiphany-browser.patch: Refreshed.

  [ Sebastian Dröge ]
  * New upstream stable release.
  * Rename gir1.2-epiphany-3.3 -> gir1.2-epiphany-3.4.
  * Refresh all patches.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 27 Mar 2012 11:35:31 +0200
