=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
 Source: epiphany-browser
 Section: gnome
 Priority: optional
-Maintainer: Josselin Mouette <joss@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Gustavo Noronha Silva <kov@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Gustavo Noronha Silva <kov@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
 Build-Depends: debhelper (>= 8),
                cdbs (>= 0.4.90),
                dh-autoreconf,
@@ -23,7 +24,7 @@
                libnss3-dev,
                libnotify-dev (>= 0.5.1),
                libxml-parser-perl,
-               libwebkitgtk-3.0-dev (>= 1.7.3),
+               libwebkitgtk-3.0-dev (>= 1.7.92),
                lsb-release,
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.12),
@@ -99,10 +100,10 @@
 Section: devel
 Depends: epiphany-browser (= ${binary:Version}),
          epiphany-browser-data (= ${source:Version}),
-         gir1.2-epiphany-3.3 (= ${binary:Version}),
+         gir1.2-epiphany-3.4 (= ${binary:Version}),
          ${misc:Depends},
          libgtk-3-dev (>= 3.3.11),
-         libwebkitgtk-3.0-dev (>= 1.7.3)
+         libwebkitgtk-3.0-dev (>= 1.7.92)
 Description: Development files for the GNOME web browser
  Epiphany is a simple yet powerful GNOME web browser targeted at
  non-technical users. Its principles are simplicity and standards
@@ -116,7 +117,7 @@
 Priority: extra
 Depends: epiphany-browser (= ${binary:Version}),
          ${misc:Depends}
-Recommends: libwebkitgtk-3.0-0-dbg (>= 1.7.3)
+Recommends: libwebkitgtk-3.0-0-dbg (>= 1.7.92)
 Description: Debugging symbols for the GNOME web browser
  Epiphany is a simple yet powerful GNOME web browser targeted at
  non-technical users. Its principles are simplicity and standards
@@ -124,7 +125,7 @@
  .
  This package contains detached debugging symbols.
 
-Package: gir1.2-epiphany-3.3
+Package: gir1.2-epiphany-3.4
 Section: introspection
 Architecture: any
 Depends: epiphany-browser (= ${binary:Version}),
