=== debian/rules ===
--- 
+++ 
@@ -47,5 +47,7 @@
 		&& echo 'MimeType=x-scheme-handler/http;x-scheme-handler/https;' >> epiphany-newtab.desktop \
 		&& echo 'NoDisplay=true' >> epiphany-newtab.desktop \
 		&& sed -ri 's,x-scheme-handler/[^;]+;,,g' epiphany.desktop
-	sed 's/@PACKAGEVERSION@/$(DEB_VERSION)/' debian/branding.conf.in \
-		> debian/epiphany-browser-data/usr/share/epiphany-browser/branding.conf
+	sed -i s/@PACKAGEVERSION@/$(DEB_VERSION)/ debian/branding.conf.in
+	sed -i s/@DISTROID@/`lsb_release -is`/ debian/branding.conf.in
+	sed -i s/@DISTROVERSION@/`lsb_release -rs`/ debian/branding.conf.in \
+		&& mv debian/branding.conf.in debian/epiphany-browser-data/usr/share/epiphany-browser/branding.conf
