## epiphany-browser 3.4.1

=== debian/changelog ===
epiphany-browser (3.4.1-0ubuntu1) precise-proposed; urgency=low

  * New upstream release.
    - Listen to the org.gnome.Epiphany.ui.show-toolbars setting
    - Do not always show bookmarks without any topic set in the completion.
    - Use the right StartupNotify key name for Web Apps
    - Translation updates.
  * debian/patches/00_epiphany-browser.patch: Refreshed.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 21 Apr 2012 12:53:57 -0400
