## epiphany-browser 3.4.2

=== debian/changelog ===
epiphany-browser (3.4.2-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Apply patch from Stephan Schreiber to fix a race condition starting the
    history service thread (closes: #697173).

 -- Julien Cristau <jcristau@debian.org>  Sat, 26 Jan 2013 17:38:36 +0000

epiphany-browser (3.4.2-2) unstable; urgency=low

  * Rename epiphany.desktop to epiphany-browser.desktop so that the 
    shell recognizes it.
  * Break g-session and g-shell versions relying on this name.

 -- Josselin Mouette <joss@debian.org>  Sat, 22 Sep 2012 14:07:14 +0200

epiphany-browser (3.4.2-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/00_epiphany-browser.patch: Refreshed.
  * debian/patches/01_email-as-user-for-password-remembering.patch: Removed,
    merged upstream.
  * debian/patches/13_toolbar_size_fixes.patch: Removed, merged upstream.

 -- Michael Biebl <biebl@debian.org>  Wed, 23 May 2012 07:22:50 +0200

epiphany-browser (3.4.1-1) unstable; urgency=low

  [ Gustavo Noronha Silva ]
  * debian/patches/01_email-as-user-for-password-remembering.patch:
  - Patch from upstream bugzilla to also use email input fields when
    searching for user/password fields for saving or pre-filling them

  [ Michael Biebl ]
  * New upstream release.
  * debian/patches/13_toolbar_size_fixes.patch: Add location entry and
    stop/reload button to a vertical GtkSizeGroup. This ensures that they
    have the same height, regardless of things like fonts.
    Patch cherry-picked from upstream Git.
  * debian/patches/00_epiphany-browser.patch: Refreshed.
  * debian/patches/14_pkglibdir.patch: Use pkglibdir instead of hard-coding
    the package name in the extensiondir path. We override the package name
    in the Debian build to avoid file name clashes with the existing epiphany
    package.
  * Drop explicit Build-Depends on gir1.2-glib-2.0 and gir1.2-freedesktop.

 -- Michael Biebl <biebl@debian.org>  Mon, 30 Apr 2012 18:33:15 +0200
