=== debian/control ===
--- 
+++ 
@@ -6,9 +6,8 @@
 Source: epiphany-browser
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Gustavo Noronha Silva <kov@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
+Maintainer: Josselin Mouette <joss@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
 Build-Depends: debhelper (>= 8),
                cdbs (>= 0.4.90),
                dh-autoreconf,
@@ -27,9 +26,7 @@
                libwebkitgtk-3.0-dev (>= 1.7.92),
                lsb-release,
                gobject-introspection (>= 0.9.12-4~),
-               libgirepository1.0-dev (>= 0.9.12),
-               gir1.2-glib-2.0,
-               gir1.2-freedesktop,
+               libgirepository1.0-dev (>= 0.10.7-1~),
                libseed-gtk3-dev [!ia64 !mips],
                iso-codes (>= 0.35),
                gnome-doc-utils (>= 0.3.2),
@@ -64,7 +61,9 @@
             evince,
             ca-certificates
 Suggests: epiphany-extensions
-Breaks: epiphany-extensions (<< 2.30.0-4)
+Breaks: epiphany-extensions (<< 2.30.0-4),
+        gnome-session (<< 3.4.2.1-3),
+        gnome-shell (<< 3.4.2-1)
 Provides: www-browser, gnome-www-browser
 Description: Intuitive GNOME web browser
  Epiphany is a simple yet powerful GNOME web browser targeted at
