=== debian/rules ===
--- 
+++ 
@@ -46,7 +46,8 @@
 		&& sed -r 's/^(Exec=epiphany-browser)/\1 -n/' epiphany.desktop | grep -v ^MimeType > epiphany-newtab.desktop \
 		&& echo 'MimeType=x-scheme-handler/http;x-scheme-handler/https;' >> epiphany-newtab.desktop \
 		&& echo 'NoDisplay=true' >> epiphany-newtab.desktop \
-		&& sed -ri 's,x-scheme-handler/[^;]+;,,g' epiphany.desktop
+		&& sed -ri 's,x-scheme-handler/[^;]+;,,g' epiphany.desktop \
+		&& mv epiphany.desktop epiphany-browser.desktop
 	sed -i s/@PACKAGEVERSION@/$(DEB_VERSION)/ debian/branding.conf.in
 	sed -i s/@DISTROID@/`lsb_release -is`/ debian/branding.conf.in
 	sed -i s/@DISTROVERSION@/`lsb_release -rs`/ debian/branding.conf.in \
